=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-en
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-en-base (>= 1:9.04+20100531), language-pack-en-base (>= 1:9.04+20100531)
+Depends: language-pack-en-base (>= 1:9.10+20091022), language-pack-en-base (>= 1:9.10+20091022)
 Replaces: language-pack-en-base, language-pack-en-base (<< ${Source-Version}), language-pack-gnome-en-base (<< ${Source-Version}), language-pack-kde-en-base (<< ${Source-Version}), language-pack-en (<< ${Source-Version}),  language-pack-gnome-en (<< ${Source-Version}), language-pack-kde-en (<< ${Source-Version})
 Description: translation updates for language English
  Translation data updates for all supported packages for:
