=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-en
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-en-base (>= 1:10.04+20100421), language-pack-en-base (>= 1:10.04+20100421)
+Depends: language-pack-en-base (>= 1:10.04+20100422), language-pack-en-base (>= 1:10.04+20100422)
 Replaces: language-pack-en-base, language-pack-en-base (<< ${Source-Version}), language-pack-gnome-en-base (<< ${Source-Version}), language-pack-kde-en-base (<< ${Source-Version}), language-pack-en (<< ${Source-Version}),  language-pack-gnome-en (<< ${Source-Version}), language-pack-kde-en (<< ${Source-Version})
 Description: translation updates for language English
  Translation data updates for all supported packages for:
