=== debian/control ===
Source: language-pack-en
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-en
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-en-base (>= 1:10.10+20110619), language-pack-en-base (>= 1:10.10+20110619)
Replaces: language-pack-en-base, language-pack-en-base (<< ${binary:Version}), language-pack-gnome-en-base (<< ${binary:Version}), language-pack-kde-en-base (<< ${binary:Version}), language-pack-en (<< ${binary:Version}),  language-pack-gnome-en (<< ${binary:Version}), language-pack-kde-en (<< ${binary:Version})
Description: translation updates for language English
 Translation data updates for all supported packages for:
 English
 .
 language-pack-en-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
